/* mini reset ---- */

#checkout th, #checkout td {
	border: none;
	padding: 5px 3px 5px 3px;
	vertical-align: middle;
}

#checkout {
	height: 1%;
	position: relative;
	overflow: hidden;
	float: left;
	width: 100%;
	clear: both;
	margin-top: 10px;
}

/* main container widths --------------------------------- */
/* all elements within these containers should use a fluid width */

#order_summary, #login-details, #user_details{
	float: left;
	width: 480px;
}

#user_details {
	float: right;
}

/*--------------------------------------------------------- */

#checkout #user_details fieldset{
	float: left;
	clear: both;
	width: 100%;
}

.error {
	color: #D71E26 !important;
	text-align: left;
}

.success {
	color: #468847;
	background-color: #DFF0D8;
	border-color: #D6E9C6;
	padding: 10px;
}

input.error {
	background: #fff;
	color: #000;
} 

#checkout  ul.error, #main-content ul.error {
	padding: 0;
	font-size: 13px;
	line-height: 18px;
	list-style: none;
	/* margin: 10px 0 10px; */
	width: 456px;
	float: left;
	clear: both;
	background: none;
}

#main-content ul.error {
	margin: 0;
}

 #main-content ul.error.top {
 	margin: -10px 0 10px 0;
 	padding: 0 0 10px 0;
 }

#checkout  ul.error li, #main-content ul.error li{
	font-size: 11px;
	line-height: 1.462;
	background: url(/images/whitecross.png) left no-repeat;
	/* padding: 0 0 0 20px; */
	margin: 2px 0;
	color: #D71E26 !important;
}

#checkout  ul.error li:first-child, #main-content ul.error li:first-child  {
	background: none;
	padding: 0;
}

#checkout ul.error li.none, #main-content ul.error li.none{
	list-style: none;
}

#checkout ul.error li h2{
	line-height: 1;
	height: auto;
	border: none;
	margin: 0 0 5px 0;
	letter-spacing: normal;
}

/*
.warning {
	background: #fac76e;
	border: 1px solid #fdac1e !important;
	color: #333;
}
*/

#checkout div.row h3, #checkout h3 {
	border-bottom: 1px solid #B2B2B2;
    height: 28px;
    line-height: 28px;
    margin: 10px 0 15px;
    text-transform: uppercase;
	float: left;
	clear: both;
    width: 100%;
	position: relative;
	
	/*
	background: #E6E6E6;
	margin: 15px 0 5px;
	padding: 5px;
    float: left;
	*/
}

#checkout h3.first {
	margin-top: 0;
}

#checkout h3 a{
	display: block;
	float: right;
	font-size: 11px;
	height: 23px;
	line-height: 23px;
	text-decoration: none;
	color: #FF0000;
	width: 25px;
	position: absolute;
	top:3px;
	right: 0;
}

#checkout h3.top{
	margin-top: 0;
}

div.row label {
	/*
	float: left;
	width: 160px;
	text-align: left;
	*/
/*
	float: left;
    font-size: 12px;
    height: 19px;
    line-height: 1 !important;
    margin-bottom: 6px;
    margin-right: 10px;
    padding-left: 0;
    padding-top: 6px;
    text-transform: uppercase;
    width: 242px !important;
*/
}

#order_summary table {
	width: 100%;
	float:left;
}

#order_summary .item-quantity, #discount {
	width: 20px;
}

#order_summary td{
    border-bottom: 1px solid #CCCCCC;
    vertical-align: middle;
}

.table-hover {
	background: #D85926 !important;
	cursor: pointer;
	color: #fff !important;
}

.table-hover a{
	color: #fff !important;
}

#bag-items tr.heading th {
	text-transform: uppercase;
	font-size: 1.154em;
	padding: 5px;
	
}

#bag-items th {
	background: #E6E6E6;
}

#bag-items td #totals td{
	border-bottom: 1px solid #CCCCCC;
    padding: 15px 10px 15px 20px;
}

#bag-items tr.item {
	background: none;
}

#bag-items tr.item td{
	font-size: 11px;
}

img.bag-thumb {
    border: medium none;
    float: left;
    margin-right: 10px;
    width: 89px;
}

#totals tr.update td{
	padding-top: 30px;
}

#bag-items td.description {
	/* width: 240px; */
}

#bag-items td.description a{
	font-weight: bold;
	font-size: 11px;
	color: #262626;
}

#bag-items .line-total{
    font-size: 13px !important;
    font-weight: bold;
}

#checkout form .row input#billing-postcode-submit, #checkout form .row input#shipping-postcode-submit {
	float: right;
}

#checkout input, #checkout label, #checkout select {
	float: left;
}

#checkout label {
    clear: both;
    float: left;
    font-size: 12px;
    height: 19px;
    line-height: 27px !important;
    margin-bottom: 9px;
    margin-right: 10px;
    padding-left: 0;
    padding-top: 0px;
    text-transform: uppercase;
    width: 212px;
}

#shipping-address-list, #billing-address-list, .reveal, .alt_del {
	display: none;
}

#update_basket_hidden{
	display: none !important;
}

tr.total td {
	font-size: 18px !important;
	text-transform: uppercase;
	height: 60px;
	color: #006532;
}

tr.sub-total td{
	height: 45px;
}

tr.sub-total, tr.delivery-costs, tr.discount {
	text-transform: uppercase;
}

tr.delivery-costs .dp {
	height: 19px;
    line-height: 19px !important;
    float: right;
    padding-left: 5px;
}

tr.delivery-costs td, tr.discount td {
	padding: 18px 3px !important;
}

#checkout tr.delivery-costs td label, #checkout tr.discount td label{
	margin-bottom: 0;
}

#checkout #order_summary label {
	padding-top: 0;
}

#checkout input, #checkout select {
    width: 228px;
    float: right;
}
#checkout select {
	width: 250px;
	padding: 9px;
	background: #fff;
	border: 1px solid #CCCCCC;
}

#checkout input.item-quantity {
	margin-bottom: 0;
    width: 66px;
}

#checkout input#discount {
	width: 163px;
	float: left;
}

#checkout #delivery-time {
	width: 200px;
	margin: 0 10px 0 0;
}

#checkout a.go-back {
	width: 170px;
	margin-top: 100px;
	float: left;
}

/*div.row.reveal,*/
div.row.signup, #billing-address-list, #shipping-address-list {
	padding-left: 47%;
}

div.row.terms label{
	width: 90%;
}

#checkout .address-list {
	float: left;
}

div.row input[type="checkbox"] {
	margin-right: 10px;
	width: 0;
	margin-top: 5px;
}

.js div.row input[type="checkbox"] {
	display: none;
}

#checkout div.member_already h3{
	margin: 0;
	background: none;
	padding: 0;
}

div.member_already {
	margin: 0 0 10px;
	float: left;
	width: 465px;
	background: #f0efef;
	padding: 10px;
}

div.member_already a.button{
	background: none repeat scroll 0 0 #575757;
	color: #fff;
	float: right;
}

div.row.terms {
	margin-bottom:15px;
}

#checkout tr.item:hover input.delete_btn, .table-hover input.delete_btn{
	display: block;
	cursor:pointer;
  text-decoration:none;
}

#checkout input.item_update_btn {
  /*display: none;*/
  /*visibility: hidden;*/
  /* Do not use display: none; or visibility: hidden; because the button will have no effect */
  display: block;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  border: none;
  text-decoration:none;
}

.bgw {
    clear: both;
    float: left;
    overflow: hidden;
    width: 100%;
}

#checkout th.item {
	/* width: 350px; */
	text-align: left;
}

#checkout td.thumb {
	/* width: 30px; */
}

#checkout td:last-child {
	text-align: right;
}

.no-js #billing_address_list, .no-js #shipping_address_list_nojs {
	width: 287px;
}

.js .shipping_address_list_nojs1 {
	display: none;
}

#password_text {
	display: none;
}

/* totals table */

#checkout #totals {
	background: none;
	font-weight: bold;
	font-size: 13px !important;
  margin-bottom:25px;
}

#totals p {
	margin: 0;
}

input#postcode-searchbtn, input#ship-postcode, input#coupon-code-submit, #checkout #billing-postcode-submit, #checkout #shipping-postcode-submit, #checkout .btn {
   background: url(/images/greengrad.jpg) repeat-x;
    border: 0 none;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius:2px 2px 2px 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    height: 37px;
    text-transform: uppercase;
    width: 105px !important;
  	margin-right: 0 !important;
    text-decoration:none;
    font-weight: bold;
    text-align: center;
}

#checkout .btn {
	/* font-size: 1em; */
	width: auto !important;
	padding: 0 15px;
	line-height: 37px;
	 background: url(/images/redgrad.jpg) repeat-x;
}

.postcode-search {
    float: left !important;
    margin-left: 10px;
    width: 111px !important;
}

#checkout .description span {
	float: left;
	clear: both;
	width: 100%;
}

#checkout input[type="checkbox"] {
    border: 0 none;
    display: block;
    margin-top: 5px;
    width: 15px;
}

.divider-text {
    clear: both;
    color: #7B7B7B;
    float: left;
    font-size: 11px;
    padding: 0;
    width: 100%;
    display: block;
    line-height: 1.462;
}

#bag-items tr, #bag-items td {
    font-size: 11px;
    height: 92px;
}

#checkout .row .btn {
	clear: both;
}

#checkout .btn.cs {
  display:block;
  float:left;
  margin: 45px 0px;
  text-decoration:none;
}

#checkout hr {
  border:0;
  padding:10px 0 !important;
  border-bottom:1px solid #B2B2B2;
  clear:both;
  display:block;
  position:relative;
  height:1px;
}

#checkout p {
	font-size: 11px;
	line-height: 1.462;
	float: left;
}

#checkout .sn {
	width: 330px;
	float: left;
}

#checkout .sn + a{
	clear: none;
}

#checkout table label {
	width: auto;
}

#coupon-code-submit {
	margin-left: 5px;
}

#checkout form > p.error, #checkout form p.error {
	margin-bottom: 10px;
	background: url(/images/whitecross.png) left center no-repeat;
	padding: 0;
}

#checkout form table p.error {
	margin: auto;
}

a img {
	border: none;
}

#checkout .row p{
	float: right;
	display: block;
	clear: right;
}

#checkout .editing .row p {
	font-size: 13px;
	font-weight: bold;
	margin: 3px 0 0 0;
	float: left;
}

#checkout input.delete_btn {
    background: url("/images/remove_item1.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 15px;
    text-indent: -9999px;
    width: 15px;
    border: none;
}

#checkout input.delete_btn:hover {
	 /* background: url("/images/remove_item.jpg") no-repeat scroll 0 0 transparent; */
}

#checkout td input.delete_btn {
	margin: 0;
}

#checkout input.error {
	border: 1px solid #D62422;
}

#checkout-signin {
	float: left;
	clear: both;
	width: 100%;
}

#payment-table {
	float: left;
	clear: both;
}

#checkout #payment-table select{
	width: auto;
	margin: 0 3px 0 0;
}

#checkout #submit_continue {
	cursor: pointer;
	background: url(/images/greengrad.jpg) repeat-x;
	color: #fff;
	border: none;
	height: 39px;
	float: right;
	/* font-family: 'ProximaNovaBold'; */
	text-transform: uppercase;
	margin-bottom: 15px;
}

#checkout .row p.paypaltext {
	font-weight:bold;
	float:left;
	padding: 10px 0 0 0;
}

.paypalpayment {
	position:relative;
	margin-bottom:10px;
}

/* Facebook Three Percent Like Button */
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
	display: none !important;
}

.facebook-footnote{
	text-align:right;
	padding: 3px 0px;
}

div.threeper {
  clear:both;
	position: relative;
  background:#f1f1f1;
  margin:15px 0 15px;
  padding-bottom:0 0 10px;
  height:160px;
}

#content div.threeper h2 {
    margin:0;
		font-size: 1.2em;
		clear: both;
    display:block;
    background:#3b5998;
    color:#fff;
    padding:12px 15px;
    letter-spacing: normal;
}

#content div.threeper h2 strong {

}

#content div.threeper .stepone .fb-like {
  float:right;
  width:76px;
  height:20px;
  overflow: hidden;
  margin:5px 40px 0 0;
}

#content div.threeper .stepone, #content div.threeper .steptwo {
  background:#d3d3d3;
  margin:25px;
}

	#content div.threeper .stepone, #content div.threeper .steptwo {
    background:#d3d3d3;
    margin:20px 10px 20px 15px;
    height:30px;
    font-size:14px;
	}

  #content div.threeper .stepone strong, #content div.threeper .steptwo strong {
    background:url('/images/facebook3/badge.png') no-repeat center center;
    position:absolute;
    left:-5px;
    top:-8px;
    width:43px;
    height:43px;
    color:#fff;
    vertical-align:middle;
    font-size:20px;
    font-weight:bold;
  }

  #content div.threeper .stepone strong span, #content div.threeper .steptwo strong span {
    margin-top:12px;
    text-align:center;
    display:block;
  }

	#content div.threeper .stepone p, #content div.threeper .steptwo p {
		float: left;
    padding:5px 0;
    font-size:14px;
    line-height:19px;
    text-transform:uppercase;
    position:relative;
    padding-left:60px;
	}

	#content div.threeper .fbdiscount {
    float:right;
    margin-top: -5px;
  }

	#content div.threeper .fbdiscount:hover {
    color:#eee;
  }

  .threeperlike {
    position:absolute;
    right:10px;
    top:-15px;
  }
  

#checkout .row fieldset label {
	/* width: 30px; */
}

#checkout input.submitbutton {
	float: right;
}
